# PetscDrawHGSetNumberBins

Change the number of bins that are to be drawn.

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscDrawHGSetNumberBins(PetscDrawHG hist, int bins)

Not Collective (ignored except on processor 0 of PetscDrawHG)

### Input Parameter

| hist | - The histogram context.
| dim | - The number of curves.

Contributed by: Matthew Knepley

Level:intermediate
Location: src/sys/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages